Error loading file Vray

vray

#1

Hello everyone,

I was working normally on SU pro 2018 with vray 3.6 for a project. Yesterday, suddenly, it failed to open properly and displayed the message below:
Can anyone help me figuring out where this issue comes from? I am quite new to this.

Error Loading File C:/Program Files/Chaos Group/V-Ray/V-Ray for SketchUp/extension/ruby/init.rb
Error: #<StandardError: Failed to initialize V-Ray>
C:/Program Files/SketchUp/SketchUp 2018/Tools/RubyStdLib/rubygems/core_ext/kernel_require.rb:54:in `require'
C:/Program Files/SketchUp/SketchUp 2018/Tools/RubyStdLib/rubygems/core_ext/kernel_require.rb:54:in `require'
C:/Program Files/Chaos Group/V-Ray/V-Ray for SketchUp/extension/ruby/init.rb:1:in `<top (required)>'
C:/Program Files/SketchUp/SketchUp 2018/Tools/extensions.rb:197:in `require'
C:/Program Files/SketchUp/SketchUp 2018/Tools/extensions.rb:197:in `load'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:26:in `register_extension'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:26:in `<module:VRay>'
C:/ProgramData/SketchUp/SketchUp 2018/SketchUp/Plugins/vfs.rb:4:in `<top (required)>'

#2

Not sure what is causing that. I’d recommend you contact ChaosGroup support. They might have a fix for you. (At least they’d be made aware of the issue.)

https://www.chaosgroup.com/support/faq